ul,ol {
list-style:none;
margin-right:0
}

.invisible {
display:none
}

.on {
font-weight:700
}

.traductions a[hreflang]:after {
content:''
}

a:focus img,a:active img {
-moz-transform:none;
-webkit-transform:none;
-o-transform:none;
-ms-transform:none;
transform:none
}

@media (max-width: 768px) {
table.spip {
width:100%
}

table.spip tbody,table.spip tr,table.spip tr > th,table.spip tr > td {
width:auto!important;
display:block!important
}

table.spip thead,table.spip tfoot {
display:block
}

table.spip tr {
padding-top:1em;
padding-bottom:1em;
border-bottom:1px solid
}

table.spip tr > th,table.spip tr > td {
background:none;
border:none!important;
padding:.25em .75em!important
}

table.spip th:first-child,table.spip td:first-child {
font-weight:700
}
}